﻿.usc-short-message {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 3px !important;
    margin-bottom: 3px !important;
}

.usc-home-slider {
    background-color: rgba(52, 52, 52, 0.70);
    color: white !important;
    padding: 20px;
}

p a {
    text-decoration: underline !important;
}

.pager li > a {
    background-color: #3498db !important;
    border: #258cd1 !important;
    color: #fff !important;
}

#countdown {
    padding-left: 12px;
}

.kt-race-date {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    padding: 20px 5px 10px 5px;
    color: #002E50;
}

.dash {
    height: 30px;
    float: left;
    padding-left: 5px;
    position: relative;
    color: #002E50;
}

    .dash .digit {
        font: bold 14pt Arial;
        font-weight: bold;
        float: left;
        width: 14px;
        position: relative;
    }

.dash_title {
    font-size: 8pt;
    display: block;
    text-align: left;
    color: #002E50;
}

.kt-clear {
    clear: both;
}

.kt-spacer {
    height: 30px;
}

.kt-center {
    width: 95%;
    margin: 0 auto;
}

.client {
    margin-bottom:10px;
    display: inline-table;
}

.client img {
    padding: 5px;
}